/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/

/***** VARIABLES *****/
:root {
    --color: #e4007d;
    --color-1: white;
    --color-2: black;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}

header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}

.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
span.link-firma {
    color: var(--color);
}

.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.header-footer-group.sticky {
    position: fixed !important;
    width: 100%;
}




/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/

.footer-widgets.column-two.grid-item {
    display: none;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: var(--color);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}


@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial !important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
}

.card-banner-main {
    background: #ffffff;
    max-width: 700px;
    margin: 0 auto;
    padding: 50px;
    border-radius: 30px;
    box-shadow: 0 5px 20px #0000005c;
}


.card-banner-main-wide {
    max-width: 500px;
    margin: 0 auto;
    background: white;
    border-radius: 20px;
    padding: 50px;
    box-shadow: 0 5px 20px #00000078;
}

.mb-0-sub {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 21px !important;
    color: var(--color);
}


.footer-nav-widgets-wrapper.header-footer-group p,
.footer-nav-widgets-wrapper.header-footer-group a {
    color: rgb(44, 44, 44) !important;
    font-weight: 400 !important;
    font-size: 15px !important;
}


.footer-nav-widgets-wrapper.header-footer-group h2 {
    position: relative;
}

.footer-nav-widgets-wrapper.header-footer-group h2:before {
    content: '';
    width: 17px;
    height: 16px;
    background-image: url(/wp-content/uploads/2025/06/sq.png);
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    top: 5px;
    left: -22px;
    border-radius: 5px;
}

.card-banner-main {
    overflow: hidden;
}

.card-banner-main:before {
    content: '';
    width: 100%;
    height: 10px;
    position: absolute;
    background-image: url(/wp-content/uploads/2025/06/line.png);
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
    bottom: -1px;
}

.card-banner-main:after {
    content: '';
    width: 100%;
    height: 10px;
    position: absolute;
    background-image: url(/wp-content/uploads/2025/06/line.png);
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
    top: -1px;
}


.header-toggles.hide-no-js {
    display: none;
}

.precios-entregas {
    flex: 0 0 100%;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.precios-entregas a {
    margin: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 10px;
}

.precios-entregas a {
    width: fit-content;
    margin: 0 auto !important;
}


.header-inner.section-inner {
    padding: 14px 20px !important;
}

.header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    text-transform: uppercase;
    font-size: 15px;
    color: #535353 !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a,
header#site-header .header-inner.section-inner .header-navigation-wrapper ul li.menu-item-has-children>ul>li.current-menu-item:hover a {
    color: white !important;
    background: var(--color) !important;
    border-radius: 15px;
    text-decoration: none !important;
}

header#site-header .header-inner.section-inner .header-navigation-wrapper ul li.menu-item-has-children>ul>li:hover a {
    border-radius: 15px;
}


header#site-header .header-inner.section-inner .header-navigation-wrapper ul li.menu-item-has-children>ul>li {
    margin-bottom: 5px !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: white !important;
    background: #e4007d85 !important;
    border-radius: 15px;
    text-decoration: none !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    padding: 5px 15px !important;
    margin: 0 5px;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li {
    margin: 0 !important;
}

.header-navigation-wrapper {
    margin-top: 10px;
}

.footer-nav-widgets-wrapper.header-footer-group {
    border-color: var(--color);
}

.footer-nav-widgets-wrapper.header-footer-group aside.footer-widgets-outer-wrapper {
    z-index: 1 !important;
    position: relative;
}

.footer-nav-widgets-wrapper.header-footer-group:before {
    content: '';
    width: 613px;
    height: 200px;
    background-image: url(/wp-content/uploads/2025/06/Logo-big.png);
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    opacity: 0.1;
    right: 50px;
    bottom: 70px;
    border-radius: 10px;
}

.footer-nav-widgets-wrapper.header-footer-group {
    position: relative;
}

.footer-nav-widgets-wrapper.header-footer-group ul#new-social-media-block a {
    font-size: 25px !important;
    color: var(--color) !important;
}

header#site-header img.custom-logo {
    border-radius: 7px;
}

.header-inner.section-inner .header-titles .site-description {
    display: none !important;
}

body:not(.overlay-header) .primary-menu ul {
    background-color: white !important;
    box-shadow: 0 5px 10px #0000005e;
}

body:not(.overlay-header) .primary-menu>li>ul:after {
    border-bottom-color: #e4007d !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li>ul>li>a {
    padding: 10px 20px !important;
    max-width: 94%;
    margin: 0 auto !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li>ul>li>a:hover {
    border-radius: 5px;
}


header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.menu-item-has-children a {
    padding-right: 25px !important;
    border-radius: 15px;
    margin-right: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.menu-item-has-children a:hover {
    color: white !important;
    background: #e4007d50 !important;
    text-decoration: none !important;
}


header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.menu-item-has-children>span {
    right: 1px;
}


.formulario-contacto div#wpforms-843 {
    margin: 0;
}

.hidden-title {
    display: none;
}

.formulario-contacto .wpforms-title {
    font-family: 'Rancho', sans-serif;
    color: var(--color);
    font-size: 45px !important;
}

.formulario-contacto input,
.formulario-contacto textarea {
    border-radius: 10px !important;
    background-color: #fef2f8 !important;
    border: solid 1px #e4007d !important;
}

.formulario-contacto input#wpforms-843-field_5_1 {
    border-radius: 2px !important;
}

.formulario-contacto .wpforms-field-description {
    text-align: left;
    color: #777777;
}

.formulario-contacto button#wpforms-submit-843 {
    border-radius: 50px;
    font-size: 14px !important;
    padding: 10px 20px;
    background: var(--color);
    color: white;
    border: none;
}


.form-wide.card-banner-main {
    padding: 50px 0;
    border-radius: 20px;
}






/****** BLOG *****/
body.blog main#site-content hr {
    display: none;
}

body.blog main#site-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
}


body.blog main#site-content article>.section-inner,
body.blog main#site-content article>.post-inner.thin {
    display: none !important;
}


body.blog main#site-content article header.entry-header.has-text-align-center {
    order: 2 !important;
}

body.blog main#site-content article figure.featured-media {
    order: 1 !important;
    margin: 0 !important;
}

body.blog main#site-content article figure.featured-media img {
    border-radius: 20px;
}

body.blog main#site-content article {
    display: flex;
    flex-direction: column;
    padding-top: 0;
    flex: 0 0 50%;
}

body.blog main#site-content {
    padding: 80px 0;
}

body.blog main#site-content article header.entry-header.has-text-align-center .entry-header-inner.section-inner.medium {
    display: flex;
    flex-direction: column;
}

body.blog main#site-content article header.entry-header.has-text-align-center .entry-header-inner.section-inner.medium h2.entry-title.heading-size-1 {
    order: 1;
    font-size: 30px;
    font-weight: 600;
}

body.blog main#site-content article header.entry-header.has-text-align-center .entry-header-inner.section-inner.medium .post-meta-wrapper.post-meta-single.post-meta-single-top {
    order: 2;
}

body.blog main#site-content article header.entry-header.has-text-align-center .entry-header-inner.section-inner.medium .entry-categories {
    display: none;
}

body.blog main#site-content article header.entry-header.has-text-align-center .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-author.meta-wrapper,
body.blog main#site-content article header.entry-header.has-text-align-center .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-comment-link.meta-wrapper {
    display: none;
}

body.blog main#site-content article header.entry-header.has-text-align-center .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-date.meta-wrapper {
    margin: 0 auto;
}

body.blog main#site-content {
    max-width: 1550px !important;
    margin: 0 auto;
    width: 100%;
}

body.blog main#site-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
}

/***BLOG SINGLE POST**/
body.post-template-default main#site-content {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
}

body.post-template-default main#site-content article {
    display: flex;
    flex-direction: column;
}

body.post-template-default main#site-content article>figure {
    order: 1;
}

body.post-template-default main#site-content article>header {
    order: 2;
}

body.post-template-default main#site-content article>.post-inner.thin {
    order: 3;
}

body.post-template-default main#site-content article>nav.pagination-single {
    order: 4;
}

body.post-template-default main#site-content article .comments-wrapper.section-inner {
    display: none !important;
}

body.post-template-default main#site-content article>figure img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    border-radius: 20px;
    box-shadow: 0 7px 30px #00000021;
}

body.post-template-default main#site-content article>header {
    padding: 0;
}

body.post-template-default main#site-content article>header .entry-categories {
    display: none !important;
}

body.post-template-default main#site-content article .post-inner.thin>.entry-content>div>section:first-child {
    padding-top: 0;
    padding-bottom: 0;
}

body.post-template-default main#site-content article .post-meta-wrapper.post-meta-single.post-meta-single-top {
    display: none;
}

body.post-template-default main#site-content article header h1.entry-title {
    font-size: 42px;
    text-align: left;
}

body.post-template-default main#site-content article nav.pagination-single a,
body.post-template-default main#site-content article nav.pagination-single i {
    color: white;
}


body.post-template-default main#site-content article nav.pagination-single hr.styled-separator.is-style-wide {
    display: none;
}

body.post-template-default main#site-content article nav.pagination-single hr.styled-separator.is-style-wide {
    display: none;
}

body.post-template-default main#site-content article nav.pagination-single>div {
    background: var(--color) !important;
    padding: 10px 20px;
    border-radius: 10px;
}

body.post-template-default main#site-content article {
    width: 100% !important;
}

/**** BLOG SEARCH RESULT ***/
body.search-results main#site-content article * {
    text-align: left;
}

body.search-results main#site-content article {
    box-shadow: 0 7px 25px #00000021;
    max-width: 1600px;
    margin: 0 auto;
    border-radius: 20px;
    border: solid 2px var(--color);
    margin-bottom: 42px;
    padding-top: 30px;
}

body.search-results main#site-content article header>div {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start !important;
}

body.search-results main#site-content article header .post-meta-wrapper.post-meta-single.post-meta-single-top {
    display: flex;
    justify-content: start !important;
    margin: 0;
    margin-top: 14px;
}

header .entry-header-inner.section-inner.medium .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-comment-link.meta-wrapper,
header .entry-header-inner.section-inner.medium .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-author.meta-wrapper {
    display: none;
}

body.search-results main#site-content article .entry-categories-inner {
    display: none !important;
}

body.search-results main#site-content article .entry-content {
    font-size: 16px;
    color: #3b3b3b;
}

body.blog main#site-content h2.entry-title.heading-size-1 a {
    color: var(--color);
}

.galeria-productos .gallery-icon.landscape img {
    object-fit: cover;
}

.galeria-productos .gallery-icon.landscape,
.galeria-productos .gallery-icon.landscape a,
.galeria-productos .gallery-icon.landscape img {
    height: 100%;
}

.galeria-productos .gallery-icon.landscape img {
    object-fit: cover;
}

.galeria-productos .gallery-icon.landscape img {
    object-fit: cover;
    height: 300px;
}

header#site-header .header-inner.section-inner .header-navigation-wrapper ul li.menu-item-has-children:hover>a {
    background: transparent !important;
    color: black !important;
}

.fixed-link a {
    color: var(--color) !important;
}

.info-card-small {
    box-shadow: 0 5px 15px #0000002e;
    margin: 20px;
    padding: 60px;
    border-radius: 20px;
    background: white;
    border-bottom: solid 3px #e4007d;
}

.popup-title h3 {
    margin: 0 !important;
}

.taste-chart {
    cursor: pointer
}

.popup-carta-sabores.active-popup {
    display: initial;
    opacity: 1;
    visibility: visible;
}

.popup-carta-sabores {
    background: white !important;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99;
    display: flex !important;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
}

.column-wide-popup {
    padding: 0 50px;
}

.active-popup {
    background: #71003ed9 !important;
    backdrop-filter: blur(5px);
}

.active-popup>div {
    background: #ffffff;
    padding: 60px;
    border-radius: 20px;
    padding-left: 0;
}

.column-50-popup {
    padding: 0 50px;
}

.column-50-popup ul li {
    color: #575757;
}

.column-50-popup ul li::marker {
    color: var(--color);
}

.active-popup .elementor-container.elementor-column-gap-default {
    height: 80%;
    overflow: auto !important;
}

button.close-popup-button {
    position: absolute;
    top: 6px;
    right: 6px;
    padding: 10px 15px !important;
    border-radius: 50px;
    background: white;
    color: #616161;
    border: solid 1px #c9c9c9;
}

.elementor-section.elementor-section-boxed>.elementor-container>div {
    height: fit-content !important;
}


.galeria-productos .elementor-image-gallery .gallery figure.gallery-item img {
    object-fit: cover;
}

.galeria-productos .elementor-image-gallery .gallery figure.gallery-item * {
    height: 100%;
}

.galeria-productos figure {
    height: 400px;
}

.galeria-productos .elementor-image-gallery .gallery {
    width: 100% !important;
}

@media only screen and (max-width: 1024px) {

    .responsive-height-img img {
        height: 500px !important;
        object-fit: cover;
        object-position: center;
    }
}

@media only screen and (min-width: 991px) and (max-width: 767px) {
    .responsive-height-img img {
        height: 300px !important;
    }

    .card-banner-main {
        padding: 30px;
    }
}



@media only screen and (max-width: 479px) {
    .galeria-productos .elementor-image-gallery>div>figure {
        width: 50%;
        height: 212px;
        padding: 0 10px 20px 10px;
    }
}


@media only screen and (min-width: 768px) and (max-width: 1075px) {

    .galeria-productos .elementor-image-gallery>div>figure {
        width: 25% !important;
        max-width: 100% !important;
        height: 205px;
    }

}

@media only screen and (max-width: 700px) {
    body.blog main#site-content article {
        flex: 0 0 100% !important;
    }

    .formulario-contacto .wpforms-field-container>div {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .formulario-contacto .wpforms-title {
        text-align: left;
        font-size: 31px !important;
    }

    .formulario-contacto .elementor-widget-container {
        padding: 0 23px !important;
    }

    .formulario-contacto .elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-e268da9.form-wide.card-banner-main {
        padding-top: 23px !important;
    }
}

@media only screen and (max-width: 767px) {
    .info-card-small {
        padding: 35px;
    }

    .footer-nav-widgets-wrapper.header-footer-group:before {
        display: none;
    }

    .active-popup>div {
        background: #ffffff;
        padding: 60px;
        border-radius: 20px;
        padding-left: 0;
        width: 100%;
        height: 100% !important;
        top: 0 !important;
        left: 0 !important;
        border-radius: 0 !important;
    }

    button.close-popup-button {
        position: fixed;
    }
}

@media only screen and (max-width: 999px) {
    header#site-header .header-inner.section-inner button.toggle.search-toggle.mobile-search-toggle {
        display: none;
    }
}


/*LOGOS KIT*/
.footer-widgets.column-two.grid-item {
    display: initial;
}

.logosKitDigital>img {
    margin-right: 10px;
}

.logosKitDigital {
    width: 100%;
    max-width: 100% !important;
    display: flex;
    justify-content: start;
    align-items: center;
}

.footer-nav-widgets-wrapper.header-footer-group aside.footer-widgets-outer-wrapper {
    padding-bottom: 0;
}

.logosKitDigital {
    display: flex;
    flex-wrap: wrap;
}